/* CSS Document */

body,td,th {
	font-size: 14px;
	color: #333333;
}
body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	overflow-x:hidden;
}

a:link {
	color: #0099CC;
	text-decoration: none;
}
a:visited {
	color: #0099CC;
	text-decoration: none;
}
a:hover {
	color: #0099CC;
	text-decoration: none;
}
a:active {
	color: #0099CC;
	text-decoration: none;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
}
p{ margin:0px; padding:0px; text-indent:2em;}
ul,li{ list-style:none; margin:0px; padding:0px}
li a:hover{ font-weight:bold}
input{ height:30px; line-height:30px;}

/* 轮播 */
.fullSlide{width:100%;position:relative;height:300px;background:#000;}
.fullSlide .bd{margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.fullSlide .bd ul{width:100% !important;}
.fullSlide .bd li{width:100% !important;height:300px;overflow:hidden;text-align:center;}
.fullSlide .bd li a{display:block;height:300px;}
.fullSlide .hd{width:100%;position:absolute;z-index:1;bottom:0;left:0;height:30px;line-height:30px;}
.fullSlide .hd ul{text-align:center;}
.fullSlide .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:42px;height:11px;margin:1px;overflow:hidden;background:#000;filter:alpha(opacity=50);opacity:0.5;line-height:999px;}
.fullSlide .hd ul .on{background:#f00;}
.fullSlide .prev,.fullSlide .next{display:block;position:absolute;z-index:1;top:50%;margin-top:-30px;left:15%;z-index:1;width:40px;height:60px;background:url(images/slider-arrow.png) -126px -137px #000 no-repeat;cursor:pointer;filter:alpha(opacity=50);opacity:0.5;display:none;}
.fullSlide .next{left:auto;right:15%;background-position:-6px -137px;}


.img{ border:#f1f1f1 solid 2px; border-radius:15px; padding:5px; margin-left:10px;}
.img1{ margin-top:10px;}
.fl_title{background:url(../images/zs_01.png) no-repeat; padding-left:10px; height:36px; font-size:15px; line-height:26px; font-weight:bold; }
.border_e5{border-bottom:#f1f1f1 1px solid }

.mid{ margin:0px auto; background:#FFFFFF}
.wid_1180{ width:1180px;}
.wid_1160{ width:1160px;}
.wid_100{ width:100%;}
.height_30{ padding-left:20px; height:30px; background:#f7f7f7; line-height:30px;}
.height_40{ height:40px; line-height:40px;}
.height_80{ height:70px;}
.lf{ float:left;}
.img{ margin-top:10px;}
.rt{ float:right;}
.b{ font-weight:bold}
.bgf7{ background:#f7f7f7; width:1000px; margin:0px auto}

.menu{ height:70px; line-height:66px; font-size:14px; font-weight:bold; width:810px;overflow:hidden}
.menu ul{ list-style:none; margin:0px; padding:0px; }
.menu ul li{ width:88px; text-align:center; float:left;border-top:4px solid #FFF; margin-right:2px }
.menu ul li.sel,.menu ul li:hover{ border-top:4px solid #F49D11; color:#F49D11}
.menu ul li.sel a{color:#F49D11}
.menu ul li a{ color:#333 }

.banner{ height:100px; text-align:center; width:100%; overflow:hidden; }/*background-position:center; margin:0 auto;*/

.main{ clear:both; display:table; height:auto;margin-bottom:10px;}
.main .l{ text-align:center; width:240px;}

.main .list{ padding:0px 0px 10px 0px; margin-top:10px; list-style:none; text-align:center;  background:#f1f1f1; display:table;}
.list li{ height:35px; line-height:35px; width:200px; background:#fff; border:#cccccc 1px solid; border-radius:10px; margin-top:10px; font-weight:bold; margin:10px auto 0px auto;}
.list li.sel ,.list li.sel a{ background-color:#06C; color:#FFF;border:#06c 1px solid; }

.list li.table{ display:table; border:none; text-align:center; margin:0px auto; width:180px; background:#f1f1f1}
/*左侧列表*/
.table .list1{ display:block;}
.list1 li{  height:30px; line-height:30px; width:180px; background:#fff; border:#cccccc 1px solid; border-radius:10px; margin-top:8px; font-weight:100}
.main .list2{ height:55px; line-height:35;}
.list1 li.sel,.list1 li.sel a{ background-color:#06C; color:#FFF;}

/*左侧列表*/
.list3 li{  height:30px; line-height:30px; width:220px; background:#fff; border:#cccccc 1px solid; border-radius:10px; margin-top:8px; font-weight:100}
.main .list3{ height:745px; line-height:35;}
.list3 li.sel,.list3 li.sel a{ background-color:#06C; color:#FFF;}


/*中间部分*/
.main .m{ width:540px; height:530px; margin:10px 20px;}
.m table{ margin-top:10px; line-height:200%;}
.about{ line-height:200%; text-align:left; text-indent:2em; text-align:left; vertical-align:top}
.m_top_10{ margin-top:10px;}
.m_top{ margin-top:20px;}



.main .r{ width:330px; height:540px; margin-top:20px;}
.r table{ line-height:200%;}

.bot{ clear:both; height:200px;background:#f7f7f7; line-height:30px; text-align:center}
.bot .top{ border-bottom:1px solid #d1d1d1; height:160px; padding-top:5px;}


/*关于我们*/
.main .m1{ width:860px; min-height:330px; height:auto; margin:5px 20px;}
.height330{ height:320px}
 table tr td{ line-height:200%}


.main .m2{ width:100%; min-height:330px; height:auto; margin:10px 20px;}

ul.gjwj{ display:table; width:98%; padding:10px; min-height:
200px; height:200px;}
ul.gjwj li{ width:45%; float:left; text-align:center; height:50px; line-height:50px; border-radius:10px; border:#e5e5e5 2px solid; margin:10px; font-size:20px; }
ul.gjwj li:hover,ul.gjwj li:hover a{ background:#09C; color:#FFF;border:#09C 2px solid; }

ul.gjwj li a{ }

.new_list{ }

.new_list table{ }

.new_list table td{ border-bottom:#CCC 1px dotted; line-height:35px; height:35px }

.new_list table td img{ margin-right:10px; }

.zb_list{ padding:20px;  font-size:16px;}
.zb_list b{ display:block; width: 70%; border-radius:25px; background:#f7f7f7; padding:10px 20px; border:#CCC 1px solid }

.STYLE1{ color:#FF0000}
.STYLE2{ color:}
.STYLE3{ color: #3333CC}

.fcontactlm {
    color: #000099;
    font-size: 16px;
	font-weight:bold;
    text-decoration: underline;
}

.zb_list p{ display:table; width:96%; margin:0px auto; text-indent:0em;}